duration: 60
physics_rtf: 100
enable_gui: False
physics_step: [.01]
door_state: ['closed']
scale_factor: [1.0]
mean_piston_position: [.8]
battery_soc:  0.8
IncidentWaveSpectrumType:
  - MonoChromatic:
      # A & T may be vector/scalar in pairs (A & T same length)
      A: [0.125, 0.125, 0.125, 0.25,  0.5,  .75,  1.0]
      T: [4.0,    14.0,  30.0, 10.0,  12.0,  14.0,  14.0]
        
